Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://detect.coolify.vkuprin.com/api/v1/telegram/test \ --header 'x-api-key: <api-key>'
import requests url = "https://detect.coolify.vkuprin.com/api/v1/telegram/test" headers = {"x-api-key": "<api-key>"} response = requests.post(url, headers=headers) print(response.text)
const options = {method: 'POST', headers: {'x-api-key': '<api-key>'}}; fetch('https://detect.coolify.vkuprin.com/api/v1/telegram/test', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true, "message": "Test message sent" }
Send a test notification to verify Telegram is configured correctly.
API key for authentication. You can find your API key in the Site Spy dashboard under Settings → API.
Test message sent